Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 4.0
    • Fix Version/s: 4.0.1
    • Component/s: Examples
    • Labels:
      None

      Description

      Tapestry examples packaged with JBoss at http://howardlewisship.com/downloads/quick-start/ needs JDK 1.5. This is not mentioned in the page or on http://jakarta.apache.org/tapestry/examples/index.html.

        Activity

        Hide
        Jesse Kuhnert added a comment -

        patch applied, thanks

        Show
        Jesse Kuhnert added a comment - patch applied, thanks
        Hide
        Brian K. Wallace added a comment -

        Attached patch places a note after the first paragraph indicating the 1.5 JDK requirement for examples.

        Show
        Brian K. Wallace added a comment - Attached patch places a note after the first paragraph indicating the 1.5 JDK requirement for examples.

          People

          • Assignee:
            Unassigned
            Reporter:
            Binil Thomas
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development